- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- Data Structures
- Data Fields

# xcb_input_get_selected_extension_events_reply_t Struct Reference
[XCB Input API]

xcb_input_get_selected_extension_events_reply_t More...

`#include <xinput.h>`

## Data Fields
uint8_t | response_type
uint8_t | pad0
uint16_t | sequence
uint32_t | length
uint16_t | num_this_classes
uint16_t | num_all_classes
uint8_t | pad1 [20]

## Detailed Description

xcb_input_get_selected_extension_events_reply_t

## Field Documentation

uint8_t xcb_input_get_selected_extension_events_reply_t::response_type

uint8_t xcb_input_get_selected_extension_events_reply_t::pad0

uint16_t xcb_input_get_selected_extension_events_reply_t::sequence

uint32_t xcb_input_get_selected_extension_events_reply_t::length

uint16_t xcb_input_get_selected_extension_events_reply_t::num_this_classes

uint16_t xcb_input_get_selected_extension_events_reply_t::num_all_classes

uint8_t xcb_input_get_selected_extension_events_reply_t::pad1[20]

The documentation for this struct was generated from the following file:

- xinput.h